<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity - CSS</title>
	<style type="text/css">
		#p2 {
			color: orange;
		}
	</style>
	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body>
	<h1>Activity: Sample Output</h1>
	<hr>
	<p id="p1" style="color: Red;">Apply inline styling here.</p>
	<p id="p2">Apply internal styling here.</p>
	<p id="p3">Apply external styling here.</p>
	<h1>CSS Introduction Activity</h1>
	<h2 id="text4">The following are things you will learn in this Bootcamp:</h2>
	<h3 id="p5">Languages to be Learned: </h2>
		<ol>
			<li class="bg-color">Hypertext Markup Language</li>
			<li class="bg-color">Cascading Style Sheet</li>
			<li class="bg-color">JavaScript</li>
		</ol>
	<br><br>
	<hr>
	<br><br>
	<h1>Activity: Sample Output</h1>
	<h3>Tools to be Used:</h3>
		<ol>
			<li type="1">Sublime Text</li>
			<li type="1">Postman</li>
			<li type="1">Heroku</li>
			<li type="1">GitLab</li>
		</ol>
	<h3>Other Things to be Learned</h3>
	<div>
		<img src="./js.png">
		<ul>
			<li>Node.js</li>
			<li>Express.js</li>
			<li>react.js</li>
			<li>MongoDB</li>
		</ul>
	</div>
	<p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
</body>
</html>